## mod-vhost-ldap 1.2.0

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	/usr/bin/pdebuild --configfile /home/ondrej/.pbuilderrc.unstable
 
 archive:
-	svn export svn+ssh://ondrej@svn.debian.org/svn/modvhostldap/mod-vhost-ldap mod-vhost-ldap-`cat VERSION`;
+	svn export svn+ssh://ondrej@svn.debian.org/svn/modvhostldap/trunk/mod-vhost-ldap/ mod-vhost-ldap-`cat VERSION`;
 	rm -rf mod-vhost-ldap-$(VERSION)/debian
 	tar czf ../tarballs/mod-vhost-ldap-$(VERSION).tar.gz mod-vhost-ldap-$(VERSION);
 	ln -sf mod-vhost-ldap-$(VERSION).tar.gz ../tarballs/mod-vhost-ldap_$(VERSION).orig.tar.gz
