## mod-vhost-ldap 2.0.5

=== debian/changelog ===
mod-vhost-ldap (2.0.5-1) unstable; urgency=low

  * New upstream release
    + Thread-safe by making private copy of r->server

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Jul 2010 20:45:01 +0200
