## mod-vhost-ldap 2.0.7

=== debian/changelog ===
mod-vhost-ldap (2.0.7-1) unstable; urgency=low

  [ Ondřej Surý ]
  * fix various small typos

  [ Anders Kaseorg ]
  * Revert incorrect “fix” of wildcard search
  * Spell VhostLDAPWildcard correctly in example configuration

  [ Ondřej Surý ]
  * Release version 2.0.7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Mar 2011 11:18:38 +0100

mod-vhost-ldap (2.0.6-1) unstable; urgency=low

  * New upstream release
    + Fix wildcard search (properly escape * -> \\*)
    + Create new configuration option to disable wildcard search
    + Fix cgi-bin processing (Courtesy of Anders Kaseorg) (Closes: #589461)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Mar 2011 16:17:11 +0100
