## mod-vhost-ldap 2.0.8

=== debian/changelog ===
mod-vhost-ldap (2.0.8-1) unstable; urgency=low

  * Upstream release 2.0.8
  * Don't copy server struct if we have per request docroot

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Jun 2011 18:18:08 +0200
