## mod-vhost-ldap 2.4.0

=== Makefile ===
--- 
+++ 
@@ -18,6 +18,8 @@
 	rm -rf mod_vhost_ldap-$(VERSION).tar.gz
 
 mod_vhost_ldap.o: mod_vhost_ldap.c
+	# Try building with per request document root and if it fails, do the normal build (kinda ugly, but should work)
+	$(APXS) -Wc,-Wall -Wc,-Werror -Wc,-g -Wc,-DDEBUG -Wc,-DMOD_VHOST_LDAP_VERSION=\\\"mod_vhost_ldap/$(VERSION)\\\" -Wc,-DHAS_PER_REQUEST_DOCUMENT_ROOT -c -lldap_r mod_vhost_ldap.c || \
 	$(APXS) -Wc,-Wall -Wc,-Werror -Wc,-g -Wc,-DDEBUG -Wc,-DMOD_VHOST_LDAP_VERSION=\\\"mod_vhost_ldap/$(VERSION)\\\" -c -lldap_r mod_vhost_ldap.c
 
 archive:
@@ -25,7 +27,7 @@
 	cd $(TMPDIR)/mod-vhost-ldap-$(VERSION) && \
 	git checkout upstream
 	cd $(TMPDIR) && \
-	tar --exclude .git/ --exclude debian/ -czf $(CURDIR)/../mod-vhost-ldap-$(VERSION).tar.gz mod-vhost-ldap-$(VERSION)
+	tar --exclude-vcs --exclude debian/ -czf $(CURDIR)/../mod-vhost-ldap-$(VERSION).tar.gz mod-vhost-ldap-$(VERSION)
 
 format:
 	indent *.c
