=== debian/changelog ===
mod-vhost-ldap (2.4.0-1) unstable; urgency=low

  * New upstream version 2.4.0
  * Add support for Apache 2.4 and modernize the package a little bit
    (Closes: #666813)
  * Declare dependency on ldap module

 -- Ondřej Surý <ondrej@debian.org>  Fri, 12 Jul 2013 08:36:24 +0200
